Bug 209872 - Threads panel bundle string doesn't follow t13y rules
Threads panel bundle string doesn't follow t13y rules
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Ide
7.1
All All
: P3 (vote)
: 7.2
Assigned To: Jiri Sedlacek
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 15:16 UTC by Petr Cyhelsky
Modified: 2012-09-27 15:28 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Cyhelsky 2012-03-21 15:16:00 UTC
lib.profiler.ui/src/org/netbeans/lib/profiler/ui/threads/Bundle.properties
ThreadsPanel_ThreadsMonitoringDisabled2Msg begins with preposition
Comment 1 Jiri Sedlacek 2012-03-22 09:00:46 UTC
Fixed by http://hg.netbeans.org/profiler-main/rev/36541d364fbd.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo